// JavaScript Document

//functions of java script
/*

$(document).ready(function() {
	
	$('#notifications').addClass('visible');
    
});

*/

/* check all function, select all  */

$(document).ready(function() {
    
	
	 
	 
	
	//hide notification
	$(".notification").addClass("in").fadeOut(10000);
	
		 
	 
	 
	 
	 
	 /**********************  this he function that initiates the tooltip **************
	 ** it allows tooltip to show *****************************************************/
	 	
  	$('[data-toggle="tooltip"]').tooltip();
	
	
	
	
	/********************************* this is the finction for pop over ***********************/
	$('[data-toggle="popover"]').popover();
	
	
	
	
	
	
	 /************** this is for data table ****************** 
	 ** it activates the table to be allowe to use  ************
     *********************** activate datatables ----*/
     $('#example').DataTable({
		 
		responsive: true, // for table responsiveness
		
		
		 "pageLength": 50, //default page lenght
		
		
		
		"lengthMenu": [[10, 25, 50, 100, -1], [10, 25, 50, 100, "All"]], //for showing all the rows
		
		stateSave: true, // for saving a aprticular state in tables position
		
		
		
		 
	});
	
	
	 
	 
	 
});





